html,
body,
#root {
  height: 100%;
}
.RegForm-body {
  padding: 3rem;
}

.RegForm-css-s08p0c {
  width: 10%;
  margin-top: 0%;
}
.RegForm-App {
  text-align: center;
}

.RegForm-App-logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 20%;
}

.RegForm-App-header {
  background-color: #282c34;
  height: 4.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.RegForm-App-link {
  color: #61dafb;
}

.RegForm-keyword {
  width: 160px;
  height: 3rem;
  background: #808080;
  border-radius: 40px;
  color: white;
  border: none;
}

.RegForm-m_right3 {
  margin-right: 3rem;
}
.RegForm-dropdown {
  width: 14rem;
  height: 3rem;
  background: #808080;
  border-radius: 40px;
  color: white;
  border: none;
  position: absolute;
  right: 0px;
}
.RegForm-mentorBut {
  width: 160px;
  height: 3rem;
  background: #ff323c;
  border-radius: 40px;
  color: white;
  border: none;
  margin: 0;
  position: absolute;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 14px;
}

.RegForm-mentorBut:hover {
  background-color: #f01c1c;
}

.RegForm-mtop3 {
  margin-top: 3rem;
}
